Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154697 - HWCERT: Dell Computer Corporation PowerEdge 2850
Summary: HWCERT: Dell Computer Corporation PowerEdge 2850
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: http://www1.us.dell.com/content/produ...
Whiteboard: PowerVault
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 16:03 UTC by Danny Trinh
Modified: 2007-08-22 17:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 10:24:31 UTC


Attachments (Terms of Use)

Description Danny Trinh 2005-04-13 16:03:14 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 2850
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PE2850-PV122T-LTO2_RHEL4_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/71978997257bfff60963cdbb93d7cc7b/PE2850-PV122T-LTO2_RHEL4_x86_64.rpm

0   PASSED   INFO
    PASSED   TAPE

Comment 1 Danny Trinh 2005-04-13 16:05:55 UTC
New Hardware Certification Package Submitted

File Uploaded:
PV122T-LTO2-PE1750-GoldenEagle_i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8de75b0fa94947456fb54362822aca8e/PV122T-LTO2-PE1750-GoldenEagle_i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   TAPE
1   PASSED   INFO
    PASSED   TAPE


Comment 2 Danny Trinh 2005-04-13 16:09:23 UTC
Please change Model:    PowerEdge 2850 to Model:    PowerVault 122T LTO-2




Note You need to log in before you can comment on or make changes to this bug.